function xinqingfabu(){
	var content = encodeURIComponent($("#content").val());
	$.ajax({
		   type: "post", 
		   url : "space_action.php?action=xinqingfabu",
		   dataType: "html",
		   data: 'content='+content,
		   timeout: 30000,
		   success: function(data){
			   if(data==0){
				   document.getElementById("tishi").style.display = 'block';
				   document.getElementById("tishi").innerHTML = '<span style="color:#FF0000">* 内容不符合要求或未填写</span>';}
			   else if(data==2){
				   document.getElementById("tishi").style.display = 'block';
				   document.getElementById("tishi").innerHTML = '<span style="color:#FF0000">* 内容请不要超过140字</span>';}
			   else if(data==1){
				   document.getElementById("tishi").style.display = 'block';
				   document.getElementById("tishi").innerHTML = '<span style="color:#00FF00">* 发布成功</span>';
				   window.location.href = "space.php?pages=mood";
				   return false;}
           }
    });
}